title: 'Event planner'
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: formulaire
            field:
              max_items: 1
              mode: select
              type: form
              display: Formulaire
          -
            handle: phrases_etape
            field:
              max_rows: 5
              type: grid
              display: 'Phrases étape'
              fields:
                -
                  handle: phrase
                  field:
                    type: text
                    display: Phrase
          -
            handle: message_de_validation
            field:
              remove_empty_nodes: false
              type: bard
              display: 'Message de validation'
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
          -
            handle: template
            field:
              type: template
              display: Template
          -
            handle: layout
            field:
              type: template
              display: Layout
